### Method

# Handy Leaflet get_interpolate_size

since: 1.0

#### Declaration [src]

    gboolean
    hdy_leaflet_get_interpolate_size (
      HdyLeaflet* self
    )

#### Description [src]

Gets whether to interpolate between the sizes of children on page switches.

Available since: 1.0

Gets property | `Handy.Leaflet:interpolate-size`

#### Return value

Type: `gboolean`

`TRUE` if child sizes are interpolated.